﻿@charset "utf-8";
* html,* html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td,p { margin: 0; padding: 0;}
body { word-break: break-all; background:#FFFFFF; width:100%;height: 100%; position:relative; font-family:"微软雅黑", Arial, Helvetica, sans-serif;}
body,html{ height:100%;margin:0;padding:0;height:100%}
body, button, input, select, textarea { font: 13px/1.6 "微软雅黑", Helvetica, sans-serif; color:#4c4c4c}
#content_box{min-height:100%;height:auto !important;height:100%;/*ie6不识别min-height,如上述处理*/position:relative;} 
#contbox{padding-bottom:227px;}
code, kbd, samp, pre, tt, var, input[type=‘text’], textarea {font-size:100%;font-family:"微软雅黑", Arial, Helvetica, sans-serif;}
images{border: 0;}
a{text-decoration: none;}
.container{width:1000px;margin:0 auto; height:auto; float:none;background: #fff; padding:0 20px}
.container1{width:1000px; margin:10px auto 0; padding-bottom:102px}
.content1 {
padding: 20px 0;
margin-bottom:30px;
}
img{ border:none}
.out_top{border-bottom: 4px solid #FFFFFF;
background: #E9E9E9;}

.top_title{background: #F44242;
height: 60px;
line-height: 52px;
overflow: hidden;
color: #fff;}
.top_title1 {
background: #F7F7F7;
}
.top_title p{background: url(../images/voa.jpg) no-repeat 0 15px;height: 60px;width:1100px;margin:0 auto;font-family: '微软雅黑';color: #ffffff;}
.dl_m{color: #696969;font-size: 16px;font-weight: bold;margin: 0 auto;height: 49px;overflow: hidden; background:#ffffff;box-shadow: 0 0 6px #E0E0E0;
border-radius:0  0 6px 6px;}
.dl_m dl{ width:1000px; margin:0 auto;}
.top_title dl dd,.top_title dl a{float: left;width:190px;text-align: center;cursor: pointer;color: #696969}
.top_title dl dd{border-right: 1px solid #dddddd}
.top_title dl a:hover,.top_title dl a:active{ color: #696969}
.top_title dl .on_dd,.top_title dl dd:hover{height: 44px;line-height: 44px; border-bottom:5px solid  #F63951}
/* 首页 */

.content_left{width: 715px;overflow: hidden;}
.content_right{width: 235px;}
.title_left_width{width: 689px;}
.title_right_width{width: 209px;}
.red_line_width{width:708px;}
.title_right_width2{width:219px;}

.star{background: url(../images/start.png) no-repeat; width: 87px; height: 15px; position:relative; overflow: hidden; display: inline-block;}
.center_one .star span,.star span{background: url(../images/start.png) no-repeat scroll 0 -15px transparent; position:relative; display: inline-block; height: 15px; margin: 0!important;}
.center_one_icon{height: 34px;
display: inline-block;
width: 121px;
/* background: url(../images/button.jpg); */
margin-right: 10px;
margin-top: 6px;
background: #2EACE9;
border-bottom: 3px solid #1981B4;
color: #fff;
text-align: center;
line-height: 34px;
font-size: 20px;
font-family: "微软雅黑";
 border-radius:5px}
 .center_one_icon  a {color: #ffffff}
.center_one{width: 479px;
overflow: hidden;
background: #f3f3f3;
margin-bottom: 10px;
float: left;
border: 1px solid #bcbcbc;
position: relative;
/* margin-right: 20px; */
border-radius: 5px;
margin: 0 10px 10px 5px;}
.center_one images{margin-bottom: 5px;}

.center_one .stime{padding: 0 15px;height: 24px;background: #444;filter:alpha(Opacity=20);-moz-opacity:0.2;-webkit-opacity:0.2;opacity: 0.2;position: absolute;top: 166px;z-index: 1;width: 100%}
.center_one .stime_img ,.center_one .btime_img{position: absolute;top: 0;z-index: 1;color: #fff;font-size: 16px;font-family: "微软雅黑";right: 2px;display: inline-block;width: 82px;height: 27px;text-align: center;line-height: 27px;}
.center_one .stime_img{background: #e2003b;}
.center_one .btime_img{background: #F0A7A7;}
.center_one .stime_text{position: absolute;top: 166px;z-index: 1;color: #fff;font-size: 16px;padding-left: 10px;font-weight: bold;}

/*red_line*/
.text_li{overflow: hidden; border: 1px #E6E6E6 solid;border-width: 0 1px 1px 1px;padding: 5px;font-size: 12px;color: #6a6a6a}
.red_line{}
.red_line .bg_red,.red_line .bg_gray{display: inline-block;padding: 0 5px;color: #fff;}
.red_line .bg_gray{border-radius: 3px;}

.red_line *{color: #888888}
.lt_gray{background: url(../images/lt_gray.png) no-repeat center;padding-right: 10px;}

.lt_list li:hover .lt_gray{background: url(../images/lt_red.png) no-repeat center;}
.lt_list li:hover .text_li{background: #FFF;}
.lt_list li:hover .text_li span{color: #B00E14;}
.circle_red{background: url(../images/circle_red.png) no-repeat center center;color: #FFF;width: 19px;display: inline-block;text-align: center;margin-right: 5px}
.circle_gray{background: url(../images/circle_gray.png) no-repeat center center;color: #666666;width: 19px;display: inline-block;text-align: center;margin-right: 5px}
/**/
/*weww*/
.index_right_fc{font-size: 13px;color: #979797}
.index_right_fc a{color: #666666}
.index_right_fc a:hover,.index_right_fc a:focus,.index_right_fc a:active{color:#B00E14;}
.tsyq a{color: #666666;font-size: 13px;}
.tsyq a:hover,.teyq a:focus,.teyq a:active{color:#B00E14;}
.tsyq li images{width: 66px;height: 68px;border: 1px solid #E6E6E6;margin-right: 5px;}
.tsyq div.images_text{height: 70px;overflow: hidden;width: 218px;padding-bottom: 5px;line-height: 18px;color: #888888}
.tsyq .text_title{display: inline-block;width: 190px}
.title_left{background: url(../images/title_left.png);width: 8px;height: 25px;}
.title{background: url(../images/title_center.png);height: 25px;padding: 0 5px;font-size: 13px;line-height: 25px;}
.title_right{background: url(../images/title_right.png);width: 8px;height: 25px;}
.title_1{background: url(../images/title_1.png) no-repeat center;margin-right: 7px;}
.title_more{background: url(../images/title_2.png) no-repeat center;padding-left: 10px;}
.title select{height: 18px;}
.title input{height: 18px;padding: 0 3px;line-height: 18px;border: 1px #b6b8bd solid;background: #FFF;margin-top: 2px}

.font_color *{color: #4c4c4c}
/*.font_color a:hover,.font_color a:focus,.font_color a:active{color:#B00E14;}*/
/**/

.left_on{width: 100%; display: inline;}
.center_one_icon:hover,.center_one_icon:focus,.center_one_icon:active{color: #FFF}


/*lt_left*/

.lt_red{background: url(../images/lt_gray.png) no-repeat left center;display: block;}
.lt_list li:hover a.lt_gray{background: url(../images/lt_red.png) no-repeat left center;}
.lt_list li:hover .text_li{background: #FFF;}

/**/
/*lt_right*/
.lt_gray_right{background: url(../images/lt_gray.png) no-repeat right center;padding-right: 10px;}
.lt_gray_right2{background: url(../images/lt_gray.png) no-repeat 110px 10px;padding: 0 10px 0 18px;width:95px;display: inline-block;}
.lt_red_right{background: url(../images/lt_red.png) no-repeat right center;padding-right: 10px;}
.lt_list li:hover {background: #f2f2f2;}
.lt_list li:hover a.text_fc{color: #B00E14;}
.lt_list li a.bg_red:hover{background: #1CB6EB;
border-bottom: 2px solid #087AAC;
text-shadow: 2px #ccc;
text-shadow: 1px 1px 0px #0F7EC7;
}
.lt_list li a.text_fc:hover{text-decoration: underline;}

/*星级排行榜*/
.yuanqu_xq_title{background: url(../images/yuanqu_xq_title.png) repeat-x;margin-top: 1px;padding: 0 10px;line-height: 23px;height: 23px;display: inline-block;}
.table-line-gray{border: 1px solid #eae9e3;border-width: 1px 1px 0 1px;}
.table-line-gray td{border: 1px solid #eae9e3;border-width: 0 0 1px 0;height: 25px;line-height: 25px;padding-top: 5px;padding-bottom: 5px;}
.table-line-gray input{margin-right: 5px;}
.cxkj_title{height: 33px;line-height: 33px;padding-left: 20px;}

#forum_table{padding-top: 50px;width: 100%;font-size: 16px;color: #2f2f2f}
#forum_table td{padding: 7px 5px;}
#forum_table input{width: 300px;height: 34px;padding: 0 5px;border: 1px solid #c8c7c7}
.title_p{font-family:'微软雅黑';font-size:18px;background:#42AAF6;margin: 0 auto;padding: 0 10px;color: #fff;height: 40px;line-height: 42px;width: 875px}
.hide_option{display: none;}
.more{border:1px solid #ccc;border-top:0;padding:8px 20px;background: #fff;cursor: pointer;}
.search{background: url(../images/search.jpg) no-repeat 210px 5px #fff;height: 25px;width: 230px;border-radius: 15px;padding: 0 10px;}
.b-title{height: 100px;
font-family: "微软雅黑";
font-size: 48px;
line-height: 100px;
color: #FFFFFF;
text-align: center;
background: #4FA7F4;}

/* ------------------ Css Footer begin ----------------- */
.content { margin-bottom:30px;}
#content_box {
min-height: 100%;
height: auto !important;
height: 100%;
position: relative;
background:#fff;
}
.contbox{ padding-bottom:102px; width:1000px; margin:0 auto;}
#div_footer{ width:100%; height:102px;position: absolute;
bottom: 0;}
.footer { background:#FFFFFF; padding:1px; min-width:1000px; height:100px}
.footer-box { width:1000px; margin:0 auto; padding:5px 0; overflow:hidden;}
.navlogo { width:90px; height:70px;}
.footer dl { display:block; margin-right:100px;}
.footer dt { margin:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#555555;}
.footer dd { font-size:14px; color:#9b9999; line-height:25px;}
.footer ul { display:block; width:240px;}
.footer ul h1 { margin:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#555555;}
.footer ul li { font-family:Arial, Helvetica, sans-serif; width:110px; margin-right:10px; font-size:14px; color:#9b9999; float:left; line-height:25px; text-indent:15px; background:url(../images/navlist-ico.jpg) 2px center no-repeat;}
.copy { background:#3d3d3d; width:100%; margin:0 auto}
.copyright { width:1000px; margin:0 auto; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#ffffff; line-height:40px;}
/* ------------------ Css Footer end ----------------- */

/* ----------------------float left-------------------------- */
#Ta_plan{display: none;}

/* ----------- return top ----------- */
.diyu{padding: 0 5px;
font-weight: bold;
font-size: 16px;
bottom: 48px;
background: #FA3941;
border-radius:5px;
border:3px solid #FAE9E9;;
display: block;
height: 50px;
position: fixed;
_position:absolute;
right: 12px;
width: 40px;
text-align: center;
z-index: 200;}
.backToTop {
	background: url(../images/backtop.png) no-repeat center 18px #CCC;
bottom: 103px;
display: block;
height: 50px;
position: fixed;
_position:absolute;
right: 15px;
width: 50px;
z-index: 200;
_display: none;
	display:none;
}
.backToTop:hover {

cursor:pointer;
background-color: #666;
_display: none;
}

.content_top{color: #fff;
background: #039DE6; overflow:hidden;zoom:1;

padding:0 10px;
border-radius: 5px;font-size: 16px;
font-family: "微软雅黑";}
.cont_ss1,.cont_ss2{/* float:left;_display:inline*/ text-align:center}
.cont_ss2{ margin-top:10px}
.cont_ss2 .ss{height: 31px;display:inline-block;
font-size: 14px;
line-height: 31px;}
.cont_ss2 .qinwan{margin-left: 10px;line-height: 31px;
display: inline-block;
cursor: pointer;
font-size: 18px;
font-family: "微软雅黑";
height:31px;
width: 84px;
color: #ffffff;
 border:none;
 background:url(../images/sprites.png) -167px -85px no-repeat}
.cont_ss2 .ss select{ height:24px; line-height:24px;border: 1px solid #9CBFD6;font-family: "微软雅黑"; display:inline-block;vertical-align:middle; margin:3px 0;margin-left: 5px; }
.cont_ss2  .bt{ height:31px; display:inline-block;vertical-align:middle;}
.content_top a{  color:#F00; text-decoration:underline;}
.wx_wb .w_title{color: white; width:156px;
background: #E11417;
height: 35px;
line-height: 35px;
text-align: center;
font-size: 18px;}
.w_conts{ padding:10px 11px; overflow:hidden; font-size:14px; font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;}
.wb_cont{width:120px; margin-bottom:0px; text-align:center;}
.wx_cont{width:120px; margin-top:10px; text-align:center;}
.w_conts font{ display:block; font-size:14px; text-align:center}
.wb_cont img{border: 1px solid #eeeeee; width:120px;height:160px; padding:2px;}
.wx_cont img{border: 1px solid #eeeeee; width:120px; padding:2px;}
/****totail_research*******/
.totla_research{
	padding-top:6px;
	font-family: "微软雅黑";
overflow: hidden;
zoom: 1;
line-height: 25px;
width:990px; height:25px;
margin-bottom: 5px;
padding-left: 10px;
background: #FFFFFF;}
.title_research,.totla_kw{ font-size:14px}
.title_research{ color:#333333; padding:0 0 0 15px; background:url(../images/title_research.png) left center no-repeat}
.totla_kw a {
color: #2ea4d3;
padding: 0 5px;
text-decoration: underline;
}
.cont_repository{ width:130px;}
.cont_repository a{ display:block; height:29px; width:63px; line-height:29px; color:#363636; background:url(../images/Content_repository.png); margin-bottom:5px; padding-left:67px;font-family: "微软雅黑"; font-size:12px}
.cont_repository .rencai{ background-position:0  0;}
.cont_repository .xianmu{ background-position:0 -33px;}
.cont_repository .zhiwei{ background-position:0 -67px;}
.cont_repository .zaiti{ background-position:0 -100px;}
.cont_repository .zhinan{ background-position:0 -133px;}
.cont_repository .rencai:hover{ background-position:0  -171px;}
.cont_repository .xianmu:hover{ background-position:0 -204px;}
.cont_repository .zhiwei:hover{ background-position:0 -238px;}
.cont_repository .zaiti:hover{ background-position:0 -271px;}
.cont_repository .zhinan:hover{ background-position:0 -304px;}
